.eda-seguros-swiper {
  overflow: hidden;
  width: 100%;
}

.eda-seguros-swiper .swiper-slide {
  display: flex;
  align-items: center;
  justify-content: center;
  height: auto;
}

.eda-seguros-swiper .swiper-slide-inner {
  margin: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}

.eda-seguros-swiper .swiper-slide-image {
  display: block;
  width: 100%;
  max-width: 300px;
  height: auto;
  object-fit: contain;
}
